.container {
	max-width: 70%; /* 50% */
	margin: 10px auto;
	}

.FontUnder {
	line-height: 1em;
	position: relative;
	outline: 0;
	border: 0;
	color: black;
	text-align: center;
	height: 1.5em;
	/* opacity: 0.75; */
	}

.FontUnder:before {
	content: '';
	/* Use the linear-gradient for the fading effect */
	/* Use a solid background color for a solid bar */
	/* background: linear-gradient(to right, transparent, #006699, transparent); */
	background: #006699; /* Naranja */
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	height: 1px;
	}

.FontUnder:after {
	content: attr(data-content);
	position: relative;
	display: inline-block;
	color: black;
	padding: 0 .5em;
	line-height: 1.5em; /* This is really the only tricky part, you need to specify the background color of the container element... */
	color: #FFF; /* 818078 */
	background-color: #006699; /* #F1F1F1 */
	}
	
.ZFontCien {content: ''; opacity: 1 !important;}